---
document: modulemd
version: 2
data:
  name: freeradius
  stream: '3.0'
  summary: High-performance and highly configurable free RADIUS server
  description: 'The FreeRADIUS Server Project is a high performance and highly configurable
    GPL''d free RADIUS server. The server is similar in some respects to Livingston''s
    2.0 server.  While FreeRADIUS started as a variant of the Cistron RADIUS server,
    they don''t share a lot in common any more. It now has many more features than
    Cistron or Livingston, and is much more configurable.

    FreeRADIUS is an Internet authentication daemon, which implements the RADIUS protocol,
    as defined in RFC 2865 (and others). It allows Network Access Servers (NAS boxes)
    to perform authentication for dial-up users. There are also RADIUS clients available
    for Web servers, firewalls, Unix logins, and more.  Using RADIUS allows authentication
    and authorization for a network to be centralized, and minimizes the amount of
    re-configuration which has to be done when adding or deleting new users.'
  license:
    module:
    - GPL
  dependencies:
  - buildrequires:
      perl:
      - 5.26
      platform:
      - el8
    requires:
      perl:
      - 5.26
      platform:
      - el8
  api:
    rpms:
    - freeradius
    - freeradius-devel
    - freeradius-doc
    - freeradius-krb5
    - freeradius-ldap
    - freeradius-mysql
    - freeradius-perl
    - freeradius-postgresql
    - freeradius-rest
    - freeradius-sqlite
    - freeradius-unixODBC
    - freeradius-utils
  profiles:
    server:
      description: The FreeRADIUS Server
      rpms:
      - freeradius
  components:
    rpms:
      freeradius:
        rationale: Provides the FreeRADIUS server
        ref: stream-3.0-rhel-8.0.0
        buildorder: 10
  artifacts:
    rpms:
    - freeradius-0:3.0.17-4.module+el8.0.0+3108+851cb559.i686
    - freeradius-devel-0:3.0.17-4.module+el8.0.0+3108+851cb559.i686
    - freeradius-doc-0:3.0.17-4.module+el8.0.0+3108+851cb559.i686
    - freeradius-krb5-0:3.0.17-4.module+el8.0.0+3108+851cb559.i686
    - freeradius-ldap-0:3.0.17-4.module+el8.0.0+3108+851cb559.i686
    - freeradius-mysql-0:3.0.17-4.module+el8.0.0+3108+851cb559.i686
    - freeradius-perl-0:3.0.17-4.module+el8.0.0+3108+851cb559.i686
    - freeradius-postgresql-0:3.0.17-4.module+el8.0.0+3108+851cb559.i686
    - freeradius-rest-0:3.0.17-4.module+el8.0.0+3108+851cb559.i686
    - freeradius-sqlite-0:3.0.17-4.module+el8.0.0+3108+851cb559.i686
    - freeradius-unixODBC-0:3.0.17-4.module+el8.0.0+3108+851cb559.i686
    - freeradius-utils-0:3.0.17-4.module+el8.0.0+3108+851cb559.i686
  version: '20190603195855'
  arch: i686
...
---
document: modulemd
version: 2
data:
  summary: Go
  description: Go Tools and libraries
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8
      go-toolset:
      - rhel8
    requires:
      platform:
      - el8
  profiles:
    common:
      rpms:
      - go-toolset
  api:
    rpms:
    - golang
  buildopts:
    rpms:
      whitelist:
      - go-toolset-1.10
      - go-toolset-1.10-golang
      - go-toolset
      - go-toolset-golang
      - golang
  components:
    rpms:
      go-toolset-7:
        rationale: Meta package for go-toolset providing scl enable scripts.
        ref: stream-rhel-8
        buildorder: 0
      golang:
        rationale: Package providing the Go compiler toolchain.
        ref: stream-rhel-8
        buildorder: 1
  stream: rhel8
  name: go-toolset
  artifacts:
    rpms:
    - golang-docs-0:1.11.13-2.module+el8.0.1+4087+d8180914.noarch
    - golang-docs-0:1.11.6-1.module+el8.0.1+3226+60b863d2.noarch
    - golang-misc-0:1.11.13-2.module+el8.0.1+4087+d8180914.noarch
    - golang-misc-0:1.11.6-1.module+el8.0.1+3226+60b863d2.noarch
    - golang-src-0:1.11.13-2.module+el8.0.1+4087+d8180914.noarch
    - golang-src-0:1.11.6-1.module+el8.0.1+3226+60b863d2.noarch
    - golang-tests-0:1.11.13-2.module+el8.0.1+4087+d8180914.noarch
    - golang-tests-0:1.11.6-1.module+el8.0.1+3226+60b863d2.noarch
  version: '20190917184113'
  arch: i686
...
---
document: modulemd
version: 2
data:
  name: httpd
  stream: 2.4
  summary: Apache HTTP Server
  description: Apache httpd is a powerful, efficient, and extensible HTTP server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8
    requires:
      platform:
      - el8
  references:
    documentation: https://httpd.apache.org/docs/2.4/
    tracker: https://bz.apache.org/bugzilla/
  profiles:
    common:
      rpms:
      - httpd
      - httpd-filesystem
      - httpd-tools
      - mod_ssl
      - mod_http2
    devel:
      rpms:
      - httpd
      - httpd-filesystem
      - httpd-devel
      - httpd-tools
    minimal:
      rpms:
      - httpd
  api:
    rpms:
    - httpd
    - httpd-devel
    - httpd-filesystem
    - mod_ssl
  components:
    rpms:
      httpd:
        rationale: Apache httpd
        ref: stream-2.4-rhel-8.0.0
        buildorder: 10
      mod_http2:
        rationale: HTTP/2 support for Apache httpd
        ref: stream-2.4-rhel-8.0.0
        buildorder: 20
  artifacts:
    rpms:
    - httpd-0:2.4.37-12.module+el8.0.0+4096+eb40e6da.i686
    - httpd-devel-0:2.4.37-12.module+el8.0.0+4096+eb40e6da.i686
    - httpd-filesystem-0:2.4.37-12.module+el8.0.0+4096+eb40e6da.noarch
    - httpd-manual-0:2.4.37-12.module+el8.0.0+4096+eb40e6da.noarch
    - httpd-tools-0:2.4.37-12.module+el8.0.0+4096+eb40e6da.i686
    - mod_ldap-0:2.4.37-12.module+el8.0.0+4096+eb40e6da.i686
    - mod_md-0:2.4.37-12.module+el8.0.0+4096+eb40e6da.i686
    - mod_proxy_html-1:2.4.37-12.module+el8.0.0+4096+eb40e6da.i686
    - mod_session-0:2.4.37-12.module+el8.0.0+4096+eb40e6da.i686
    - mod_ssl-1:2.4.37-12.module+el8.0.0+4096+eb40e6da.i686
  version: '20191003023933'
  arch: i686
...
---
document: modulemd
version: 2
data:
  summary: LLVM
  description: LLVM Tools and libraries
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8
    requires:
      platform:
      - el8
  profiles:
    common:
      rpms:
      - llvm-toolset
  api:
    rpms:
    - clang
    - clang-analyzer
    - clang-libs
    - clang-devel
    - clang-tools-extra
    - git-clang-format
    - lldb
    - lldb-devel
    - llvm
    - llvm-devel
    - llvm-libs
    - lld
    - lld-libs
  components:
    rpms:
      llvm-toolset:
        rationale: Meta package for llvm-toolset providing scl enable scripts.
        multilib:
        - x86_64
        ref: stream-rhel-8
        buildorder: 0
      python-lit:
        rationale: Lit test runner for LLVM
        ref: stream-rhel-8
        buildorder: 0
      libomp:
        rationale: LLVM OpenMP runtime
        multilib:
        - x86_64
        ref: stream-rhel-8
        buildorder: 0
      llvm:
        rationale: LLVM tools and libraries
        multilib:
        - x86_64
        ref: stream-rhel-8
        buildorder: 0
      compiler-rt:
        rationale: LLVM compiler intrinsic and sanitizer libraries
        multilib:
        - x86_64
        ref: stream-rhel-8
        buildorder: 1
      lld:
        rationale: LLVM linker
        multilib:
        - x86_64
        ref: stream-rhel-8
        buildorder: 1
      clang:
        rationale: clang tools and libraries
        multilib:
        - x86_64
        ref: stream-rhel-8
        buildorder: 2
      lldb:
        rationale: lldb debugger
        multilib:
        - x86_64
        ref: stream-rhel-8
        buildorder: 3
  stream: rhel8
  name: llvm-toolset
  artifacts:
    rpms:
    - lld-0:7.0.1-3.module+el8.0.0+3181+ec021930.i686
    - lld-devel-0:7.0.1-3.module+el8.0.0+3181+ec021930.i686
    - lld-libs-0:7.0.1-3.module+el8.0.0+3181+ec021930.i686
    - llvm-0:7.0.1-3.module+el8.0.0+3181+ec021930.i686
    - llvm-devel-0:7.0.1-3.module+el8.0.0+3181+ec021930.i686
    - llvm-doc-0:7.0.1-3.module+el8.0.0+3181+ec021930.noarch
    - llvm-googletest-0:7.0.1-3.module+el8.0.0+3181+ec021930.i686
    - llvm-libs-0:7.0.1-3.module+el8.0.0+3181+ec021930.i686
    - llvm-static-0:7.0.1-3.module+el8.0.0+3181+ec021930.i686
  version: '20190927155540'
  arch: i686
...
---
document: modulemd
version: 2
data:
  summary: MySQL Module
  description: MySQL is a multi-user, multi-threaded SQL database server. MySQL is
    a client/server implementation consisting of a server daemon (mysqld) and many
    different client programs and libraries. The base package contains the standard
    MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8
    requires:
      platform:
      - el8
  references:
    community: https://dev.mysql.com/
    documentation: https://dev.mysql.com/doc/refman/8.0/en/
    tracker: http://bugzilla.redhat.com/
  profiles:
    server:
      rpms:
      - mysql-server
    client:
      rpms:
      - mysql
  api:
    rpms:
    - mysql
    - mysql-server
  filter:
    rpms:
    - mecab-devel
    - rapidjson
    - rapidjson-devel
    - rapidjson-doc
  buildopts:
    rpms:
      macros: '%runselftest 0

        %check_testsuite 1

        '
  components:
    rpms:
      mysql:
        rationale: MySQL server package..
        ref: stream-8.0
        buildorder: 10
      mecab:
        rationale: A dependency of mysql
        ref: stream-8.0
        buildorder: 8
      mecab-ipadic:
        rationale: A dictionary for mecab
        ref: stream-8.0
        buildorder: 9
      rapidjson:
        rationale: A build-time only dependency of mysql
        ref: dbf36eb90
        buildorder: 7
  stream: '8.0'
  name: mysql
  artifacts:
    rpms:
    - rapidjson-devel-0:1.1.0-3.module+el8+2459+7cb96738.noarch
    - rapidjson-doc-0:1.1.0-3.module+el8+2459+7cb96738.noarch
  version: '20190627033126'
  arch: i686
...
---
document: modulemd
version: 2
data:
  summary: nginx webserver
  description: nginx 1.14 webserver module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8
    requires:
      platform:
      - el8
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
      - nginx-filesystem
      - nginx-all-modules
  api:
    rpms:
    - nginx
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
    - nginx-filesystem
    - nginx-all-modules
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: stream-1.14
  stream: '1.14'
  name: nginx
  artifacts:
    rpms:
    - nginx-1:1.14.1-9.module+el8.0.0+4108+af250afe.i686
    - nginx-all-modules-1:1.14.1-9.module+el8.0.0+4108+af250afe.noarch
    - nginx-filesystem-1:1.14.1-9.module+el8.0.0+4108+af250afe.noarch
    - nginx-mod-http-image-filter-1:1.14.1-9.module+el8.0.0+4108+af250afe.i686
    - nginx-mod-http-perl-1:1.14.1-9.module+el8.0.0+4108+af250afe.i686
    - nginx-mod-http-xslt-filter-1:1.14.1-9.module+el8.0.0+4108+af250afe.i686
    - nginx-mod-mail-1:1.14.1-9.module+el8.0.0+4108+af250afe.i686
    - nginx-mod-stream-1:1.14.1-9.module+el8.0.0+4108+af250afe.i686
  version: '20190918020801'
  arch: i686
...
---
document: modulemd
version: 2
data:
  summary: Javascript runtime
  description: Node.js is a platform built on Chrome's JavaScript runtime for easily
    building fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8
    requires:
      platform:
      - el8
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - npm
      - nodejs-nodemon
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: '%_with_bootstrap 1

        '
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        buildorder: 10
        ref: stream-10
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        buildorder: 100
        ref: rhel-8.0
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        buildorder: 200
        ref: rhel-8.0
  stream: '10'
  name: nodejs
  artifacts:
    rpms:
    - nodejs-1:10.16.3-2.module+el8.0.0+4214+49953fda.i686
    - nodejs-devel-1:10.16.3-2.module+el8.0.0+4214+49953fda.i686
    - nodejs-docs-1:10.16.3-2.module+el8.0.0+4214+49953fda.noarch
    - nodejs-packaging-0:17-3.module+el8+2873+aa7dfd9a.noarch
    - npm-1:6.9.0-1.10.16.3.2.module+el8.0.0+4214+49953fda.i686
  version: '20191003160337'
  arch: i686
...
---
document: modulemd
version: 2
data:
  summary: PKI Dependencies
  description: A module for PKI dependencies.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8
    requires:
      platform:
      - el8
  references:
    community: http://www.dogtagpki.org
    documentation: http://www.dogtagpki.org
    tracker: https://pagure.io/dogtagpki/issues
  filter:
    rpms:
    - fasterxml-oss-parent
    - jcl-over-slf4j
    - jul-to-slf4j
    - log4j-over-slf4j
    - slf4j-ext
    - slf4j-javadoc
    - slf4j-jcl
    - slf4j-log4j12
    - slf4j-manual
    - slf4j-sources
    - xalan-j2-demo
    - xalan-j2-javadoc
    - xalan-j2-manual
    - xalan-j2-xsltc
  buildopts:
    rpms:
      macros: '%_with_xmvn_javadoc 1

        %_without_asciidoc 1

        %_without_avalon 1

        %_without_bouncycastle 1

        %_without_cython 1

        %_without_dafsa 1

        %_without_desktop 1

        %_without_doxygen 1

        %_without_dtd 1

        %_without_eclipse 1

        %_without_ehcache 1

        %_without_emacs 1

        %_without_equinox 1

        %_without_fop 1

        %_without_ftp 1

        %_without_gradle 1

        %_without_groovy 1

        %_without_hadoop 1

        %_without_hsqldb 1

        %_without_itext 1

        %_without_jackson 1

        %_without_jmh 1

        %_without_jna 1

        %_without_jpa 1

        %_without_junit5 1

        %_without_logback 1

        %_without_markdown 1

        %_without_memcached 1

        %_without_memoryfilesystem 1

        %_without_obr 1

        %_without_python 1

        %_without_reporting 1

        %_without_scm 1

        %_without_snappy 1

        %_without_spring 1

        %_without_ssh 1

        %_without_testlib 1

        '
  components:
    rpms:
      fasterxml-oss-parent:
        rationale: FasterXML parent pom BuildRequired by jackson-parent.
        ref: rhel-8.0.0
      python-nss:
        rationale: Python binding for NSS Provides python-nss for pki-base-java.
        ref: stream-pki-10.6
      apache-commons-collections:
        rationale: Apache Commons Collections packages
        ref: stream-pki-10.6
      apache-commons-lang:
        rationale: Apache Commons Lang packages
        ref: stream-pki-10.6
      bea-stax:
        rationale: BEA StAX packages
        ref: stream-pki-10.6
      glassfish-jaxb-api:
        rationale: GlassFish JAXB API packages
        ref: stream-pki-10.6
      glassfish-jax-rs-api:
        rationale: GlassFish JAX-RS API packages
        ref: stream-pki-10.6
      jakarta-commons-httpclient:
        rationale: Jakarta Commons HTTPClient packages
        ref: stream-pki-10.6
      javassist:
        rationale: Javassist packages
        ref: stream-pki-10.6
      relaxngDatatype:
        rationale: RELAX NG packages
        ref: stream-pki-10.6
      velocity:
        rationale: Velocity packages
        ref: stream-pki-10.6
      xerces-j2:
        rationale: Xerces packages
        ref: stream-pki-10.6
      xml-commons-apis:
        rationale: XML Commons APIs packages
        ref: stream-pki-10.6
      xml-commons-resolver:
        rationale: XML Commons Resolver packages
        ref: stream-pki-10.6
      xml-stylebook:
        rationale: XML Stylebook packages
        ref: stream-pki-10.6
      slf4j:
        rationale: Simple Logging Facade for Java Provides slf4j and slf4j-jdk14 for
          pki-base-java.
        ref: stream-maven-3.5
      pki-servlet-container:
        rationale: PKI Servlet Container packages
        ref: stream-pki-10.6
      xalan-j2:
        rationale: Xalan packages Provides xalan-j2 for pki-base-java.
        ref: stream-javapackages-tools-201801
        buildorder: 1
      msv:
        rationale: Multi-Schema Validator Requires relaxngDatatype.
        ref: rhel-8.0
        buildorder: 1
      stax-ex:
        rationale: StAX API extensions Requires bea-stax.
        ref: stream-pki-10.6
        buildorder: 2
      relaxngcc:
        rationale: RELAX NG Compiler Compiler Requires msv.
        ref: rhel-8.0
        buildorder: 2
      xmlstreambuffer:
        rationale: XML Stream Buffer package Requires stax-ex.
        ref: stream-pki-10.6
        buildorder: 3
      xsom:
        rationale: XML Schema Object Model (XSOM) Requires relaxngcc.
        ref: rhel-8.0
        buildorder: 3
      glassfish-fastinfoset:
        rationale: Fast XML Information Set package Requires xmlstreambuffer, xsom.
        ref: stream-pki-10.6
        buildorder: 4
      glassfish-jaxb:
        rationale: JAXB Reference Implementation BuildRequires istack-commons. Requires
          glassfish-fastinfoset, glassfish-jaxb-api.
        ref: stream-pki-10.6
        buildorder: 5
      jackson-parent:
        rationale: Jackson Parent POM packages BuildRequires fasterxml-oss-parent.
        ref: stream-pki-10.6
        buildorder: 10
      jackson-bom:
        rationale: Jackson Bill-of-Materials POM packages
        ref: stream-pki-10.6
        buildorder: 11
      jackson-core:
        rationale: Jackson Core packages
        ref: stream-pki-10.6
        buildorder: 12
      jackson-annotations:
        rationale: Jackson Annotations packages
        ref: stream-pki-10.6
        buildorder: 13
      jackson-databind:
        rationale: Jackson Data-binding packages
        ref: stream-pki-10.6
        buildorder: 14
      jackson-module-jaxb-annotations:
        rationale: Jackson JAXB Annotations packages
        ref: stream-pki-10.6
        buildorder: 15
      jackson-jaxrs-providers:
        rationale: Jackson JAX-RS Providers packages
        ref: stream-pki-10.6
        buildorder: 16
      resteasy:
        rationale: RESTEasy packages
        ref: stream-pki-10.6
        buildorder: 17
  stream: '10.6'
  name: pki-deps
  artifacts:
    rpms:
    - apache-commons-collections-0:3.2.2-10.module+el8.0.0+3248+9d514f3b.noarch
    - apache-commons-collections-javadoc-0:3.2.2-10.module+el8.0.0+3248+9d514f3b.noarch
    - apache-commons-collections-testframework-0:3.2.2-10.module+el8.0.0+3248+9d514f3b.noarch
    - fasterxml-oss-parent-0:26-6.module+el8+2468+c564cec5.noarch
    - jackson-bom-0:2.9.8-1.module+el8+2827+27d9fa99.noarch
    - jackson-parent-0:2.9.1.2-1.module+el8+2827+27d9fa99.noarch
    - pki-servlet-4.0-api-1:9.0.7-14.module+el8.0.0+3248+9d514f3b.noarch
    - pki-servlet-container-1:9.0.7-14.module+el8.0.0+3248+9d514f3b.noarch
    - relaxngcc-0:1.12-14.module+el8+2468+c564cec5.noarch
    - relaxngcc-javadoc-0:1.12-14.module+el8+2468+c564cec5.noarch
    - velocity-0:1.7-24.module+el8.0.0+3248+9d514f3b.noarch
    - velocity-demo-0:1.7-24.module+el8.0.0+3248+9d514f3b.noarch
    - velocity-javadoc-0:1.7-24.module+el8.0.0+3248+9d514f3b.noarch
    - velocity-manual-0:1.7-24.module+el8.0.0+3248+9d514f3b.noarch
    - xerces-j2-0:2.11.0-34.module+el8.0.0+3248+9d514f3b.noarch
    - xerces-j2-demo-0:2.11.0-34.module+el8.0.0+3248+9d514f3b.noarch
    - xerces-j2-javadoc-0:2.11.0-34.module+el8.0.0+3248+9d514f3b.noarch
    - xml-commons-resolver-0:1.2-26.module+el8.0.0+3248+9d514f3b.noarch
    - xml-commons-resolver-javadoc-0:1.2-26.module+el8.0.0+3248+9d514f3b.noarch
  version: '20190627032454'
  arch: i686
...
---
document: modulemd
version: 2
data:
  name: python27
  stream: 2.7
  summary: Python programming language, version 2.7
  description: 'This module provides the Python 2.7 interpreter and additional Python

    packages the users might need.'
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      mongodb:
      - 3.6
      platform:
      - el8
      python27:
      - 2.7
    requires:
      platform:
      - el8
  references:
    community: https://www.python.org/
    documentation: https://docs.python.org/2.7/
  profiles:
    common:
      rpms:
      - python2
      - python2-libs
      - python2-pip
      - python2-setuptools
  filter:
    rpms:
    - python3-attrs
    - python3-babel
    - python3-bson
    - python3-chardet
    - python3-coverage
    - python3-Cython
    - python3-docutils
    - python3-idna
    - python3-jinja2
    - python3-markupsafe
    - python3-mock
    - python3-nose
    - python3-numpy
    - python3-numpy-doc
    - python3-numpy-f2py
    - python3-pluggy
    - python3-psycopg2
    - python3-psycopg2-debug
    - python3-psycopg2-tests
    - python3-py
    - python3-pygments
    - python3-pymongo
    - python3-pymongo-gridfs
    - python3-PyMySQL
    - python3-pysocks
    - python3-pytest
    - python3-pytest-mock
    - python3-pytz
    - python3-PyYAML
    - python3-requests
    - python3-scipy
    - python3-setuptools_scm
    - python3-six
    - python3-sqlalchemy
    - python3-urllib3
    - python3-virtualenv
  api:
    rpms:
    - babel
    - python-sqlalchemy-doc
    - python2
    - python2-attrs
    - python2-babel
    - python2-backports
    - python2-backports-ssl_match_hostname
    - python2-bson
    - python2-chardet
    - python2-coverage
    - python2-Cython
    - python2-debug
    - python2-devel
    - python2-dns
    - python2-docs
    - python2-docs-info
    - python2-docutils
    - python2-funcsigs
    - python2-idna
    - python2-ipaddress
    - python2-jinja2
    - python2-libs
    - python2-lxml
    - python2-markupsafe
    - python2-mock
    - python2-nose
    - python2-numpy
    - python2-numpy-doc
    - python2-numpy-f2py
    - python2-pip
    - python2-pluggy
    - python2-psycopg2
    - python2-psycopg2-debug
    - python2-psycopg2-tests
    - python2-py
    - python2-pygments
    - python2-pymongo
    - python2-pymongo-gridfs
    - python2-PyMySQL
    - python2-pysocks
    - python2-pytest
    - python2-pytest-mock
    - python2-pytz
    - python2-pyyaml
    - python2-requests
    - python2-rpm-macros
    - python2-scipy
    - python2-setuptools
    - python2-setuptools_scm
    - python2-six
    - python2-sqlalchemy
    - python2-test
    - python2-tkinter
    - python2-tools
    - python2-urllib3
    - python2-virtualenv
    - python2-wheel
  buildopts:
    rpms:
      macros: '# Note that we cannot disable building of all Python 3 subpackages,

        # because python2-devel (needed to build all Python 2 packages)

        # has a runtime dependency on python3-rpm-generators, and that

        # package requires python3-setuptools at runtime. By rebuilding

        # python-setuptools SRPM with only python2, we overshadow the

        # already built python3 subpackage and it is no longer

        # available for python3-rpm-generators when building python-pip

        # (or any other Python package).

        # We can disable Python 3 in all packages but ...

        %_without_python3 1

        # ... we have to have a way to enable some of them as described

        # above. With this macro, we can add some module-specific

        # conditions for python3-* subpackages and other special cases.

        # %_with_python27_module 1


        # for: python-jinja2

        %_with_python2 1


        # to solve circular dependency between pytest and [attrs, pluggy]

        # %_without_tests 1

        '
  components:
    rpms:
      babel:
        rationale: Tools for internationalizing Python applications
        ref: stream-2.5.1-rhel-8.0.0
      Cython:
        rationale: Language for writing Python extension modules. Build dependency
          of numpy and PyYAML
        ref: stream-0.28.1-rhel-8.0.0
      numpy:
        rationale: A fast multidimensional array facility for Python
        ref: stream-1.14.2-rhel-8.0.0
      pytest:
        rationale: Simple powerful testing with Python
        ref: stream-3.4.2-rhel-8.0.0
      python2:
        rationale: Main Python language interpreter
        ref: stream-2.7-rhel-8.0.0
      python2-pip:
        rationale: Python Packaging ecosystem
        ref: stream-9.0.3-rhel-8.0.0
      python2-rpm-macros:
        rationale: Python 2 RPM macros - dependency of python2-devel
        ref: stream-python27-rhel-8.0.0
      python2-setuptools:
        rationale: Python Packaging ecosystem
        ref: stream-39.0.1-rhel-8.0.0
      python-PyMySQL:
        rationale: Python adapter for the MySQL/MariaDB databases
        ref: stream-0.8.0-rhel-8.0.0
      python-attrs:
        rationale: Python attributes without boilerplate
        ref: stream-17.4.0-rhel-8.0.0
      python-backports:
        rationale: Namespace for backported Python features
        ref: stream-1.0-rhel-8.0.0
      python-backports-ssl_match_hostname:
        rationale: The ssl.match_hostname() function from Python 3. Dependency of
          urllib3/requests.
        ref: stream-3.5.0.1-rhel-8.0.0
      python-chardet:
        rationale: Character encoding auto-detection in Python. Dependency of requests.
        ref: stream-3.0.4-rhel-8.0.0
      python-coverage:
        rationale: Code coverage testing module for Python
        ref: stream-4.5.1-rhel-8.0.0
      python-dns:
        rationale: DNS toolkit for Python. Useful package for IPA and mailman.
        ref: stream-1.15.0-rhel-8.0.0
      python-docutils:
        rationale: System for processing plaintext documentation
        ref: stream-0.14-rhel-8.0.0
      python-funcsigs:
        rationale: Python function signatures from PEP362 for Python 2.6, 2.7 and
          3.2+. Dependency of Pytest and mock.
        ref: stream-1.0.2-rhel-8.0.0
      python-idna:
        rationale: Internationalized Domain Names in Applications (IDNA). Dependency
          of requests.
        ref: stream-2.5-rhel-8.0.0
      python-ipaddress:
        rationale: Port of the python 3.3+ ipaddress module to 2.6+. Dependency of
          urllib3/requests.
        ref: stream-1.0.18-rhel-8.0.0
      python-jinja2:
        rationale: General purpose template engine
        ref: stream-2.10-rhel-8.0.0
      python-markupsafe:
        rationale: Implements a XML/HTML/XHTML Markup safe string for Python
        ref: stream-0.23-rhel-8.0.0
      python-mock:
        rationale: A Python Mocking and Patching Library for Testing
        ref: stream-2.0.0-rhel-8.0.0
      python-nose:
        rationale: Discovery-based unit test extension for Python
        ref: stream-1.3.7-rhel-8.0.0
      python-pluggy:
        rationale: The plugin manager stripped of pytest specific details
        ref: stream-0.6.0-rhel-8.0.0
      python-psycopg2:
        rationale: Python adapter for the PostgreSQL database
        ref: stream-2.7.4-rhel-8.0.0
      python-py:
        rationale: Library with cross-python path, ini-parsing, io, code, log facilities
        ref: stream-1.5.3-rhel-8.0.0
      python-pygments:
        rationale: Syntax highlighting engine written in Python
        ref: stream-2.2.0-rhel-8.0.0
      python-pymongo:
        rationale: Python driver for MongoDB
        ref: stream-3.6.1-rhel-8.0.0
      python-pysocks:
        rationale: A Python SOCKS client module. Dependency of urllib3/requests.
        ref: stream-1.6.8-rhel-8.0.0
      python-pytest-mock:
        rationale: Thin-wrapper around the mock package for easier use with py.test.
          Build dependency of requests.
        ref: stream-1.9.0-rhel-8.0.0
      python-requests:
        rationale: HTTP library, written in Python, for human beings
        ref: stream-2.20.0-rhel-8.0.0
      python-setuptools_scm:
        rationale: Blessed package to manage your versions by scm tags. Build dependency
          of pytest and pytest-mock.
        ref: stream-1.15.7-rhel-8.0.0
      python-six:
        rationale: Python 2 and 3 compatibility utilities
        ref: stream-1.11.0-rhel-8.0.0
      python-sqlalchemy:
        rationale: Modular and flexible ORM library for python
        ref: stream-1.3.2-rhel-8.0.0
      python-urllib3:
        rationale: Python HTTP library with thread-safe connection pooling and file
          post. Dependency of requests.
        ref: stream-1.23-rhel-8.0.0
      python-virtualenv:
        rationale: Tool to create isolated Python environments
        ref: stream-15.1.0-rhel-8.0.0
      python-wheel:
        rationale: Used for unbundling of pip and setuptools
        ref: stream-0.30.0-rhel-8.0.0
      pytz:
        rationale: Runtime requires of babel, and python2-babel
        ref: stream-2017.2-rhel-8.0.0
      PyYAML:
        rationale: YAML parser and emitter for Python
        ref: stream-3.12-rhel-8.0.0
      scipy:
        rationale: Scientific Tools for Python
        ref: stream-1.0.0-rhel-8.0.0
      python-lxml:
        rationale: XML processing library
        ref: stream-4.2.3-rhel-8.0.0
      python-docs:
        rationale: Documentation for Python
        ref: stream-2.7-rhel-8.0.0
  artifacts:
    rpms:
    - python2-0:2.7.15-24.module+el8.0.0.z+3358+99b46920.i686
    - python2-debug-0:2.7.15-24.module+el8.0.0.z+3358+99b46920.i686
    - python2-devel-0:2.7.15-24.module+el8.0.0.z+3358+99b46920.i686
    - python2-libs-0:2.7.15-24.module+el8.0.0.z+3358+99b46920.i686
    - python2-test-0:2.7.15-24.module+el8.0.0.z+3358+99b46920.i686
    - python2-tkinter-0:2.7.15-24.module+el8.0.0.z+3358+99b46920.i686
    - python2-tools-0:2.7.15-24.module+el8.0.0.z+3358+99b46920.i686
    - python2-urllib3-0:1.23-7.1.module+el8.0.0+4028+a686efca.noarch
    - python2-wheel-1:0.30.0-15.module+el8.0.0+4028+a686efca.noarch
  version: '20190917034434'
  arch: i686
...
---
document: modulemd
version: 2
data:
  name: python36
  stream: 3.6
  summary: Python programming language, version 3.6
  description: 'This module gives users access to the internal Python 3.6 in RHEL8,
    as

    well as provides some additional Python packages the users might need.

    In addition to these you can install any python3-* package available

    in RHEL and use it with Python from this module.'
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8
      mongodb:
      - 3.6
    requires:
      platform:
      - el8
  references:
    community: https://www.python.org/
    documentation: https://docs.python.org/3.6/
  profiles:
    common:
      rpms:
      - python36
    build:
      rpms:
      - python36
      - python36-devel
      - python36-rpm-macros
  filter:
    rpms:
    - python2-PyMySQL
    - python2-docutils
    - python2-nose
    - python2-pygments
    - python2-scipy
    - python2-sqlalchemy
    - python2-virtualenv
  api:
    rpms:
    - python-sqlalchemy-doc
    - python-virtualenv-doc
    - python3-PyMySQL
    - python3-bson
    - python3-docs
    - python3-docutils
    - python3-nose
    - python3-pygments
    - python3-pymongo
    - python3-pymongo-gridfs
    - python3-scipy
    - python3-sqlalchemy
    - python3-virtualenv
    - python3-wheel
    - python36
    - python36-debug
    - python36-devel
    - python36-rpm-macros
  buildopts:
    rpms:
      macros: '%_without_python2 1


        # For packages depending on python36, so that they

        # BuildRequire python36-devel/debug/rpm-macros instead of python3-*

        #

        # This won''t be necessary for python37 and later. There we can

        # set %{python3_pkgversion}, because all packages will need to

        # have the pythonXY prefix. Whereas for Python 3.6 the packages

        # are split between non-modular RHEL and the python36 module,

        # and so it was easier and less confusing to keep the prefix at

        # python3- except for the devel/debug/rpm/macros packages.

        %_with_python36_module 1

        '
  components:
    rpms:
      python36:
        rationale: Contains the symlink to the platform-python interpreter. Also contains
          python36-rpm-macros needed to build the remaining packages.
        ref: stream-3.6-rhel-8.0.0
        buildorder: 10
      python-PyMySQL:
        rationale: Python adapter for the MySQL/MariaDB databases
        ref: stream-0.8.0-rhel-8.0.0
        buildorder: 20
      python-docutils:
        rationale: System for processing plaintext documentation
        ref: stream-0.14-rhel-8.0.0
        buildorder: 20
      python-nose:
        rationale: Discovery-based unit test extension for Python
        ref: stream-1.3.7-rhel-8.0.0
        buildorder: 20
      python-pygments:
        rationale: Syntax highlighting engine written in Python
        ref: stream-2.2.0-rhel-8.0.0
        buildorder: 20
      python-pymongo:
        rationale: Python driver for MongoDB
        ref: stream-3.6.1-rhel-8.0.0
        buildorder: 20
      python-sqlalchemy:
        rationale: Modular and flexible ORM library for python
        ref: stream-1.3.2-rhel-8.0.0
        buildorder: 20
      python-virtualenv:
        rationale: Tool to create isolated Python environments
        ref: stream-15.1.0-rhel-8.0.0
        buildorder: 20
      python-wheel:
        rationale: Built-package format for Python
        ref: stream-0.30.0-rhel-8.0.0
        buildorder: 20
      scipy:
        rationale: Scientific Tools for Python
        ref: stream-1.0.0-rhel-8.0.0
        buildorder: 20
      python-docs:
        rationale: Documentation for Python
        ref: stream-3.6-rhel-8.0.0
        buildorder: 20
  artifacts:
    rpms:
    - python-pymongo-doc-0:3.6.1-5.el8+1359+ee4104af.noarch
    - python3-wheel-1:0.30.0-15.module+el8.0.0+3897+24372398.noarch
  version: '20190917034420'
  arch: i686
...
---
document: modulemd
version: 2
data:
  summary: An interpreter of object-oriented scripting language
  description: Ruby is the interpreted scripting language for quick and easy object-oriented
    programming.  It has many features to process text files and to do system management
    tasks (as in Perl).  It is simple, straight-forward, and extensible.
  license:
    module:
    - MIT
  references:
    community: http://ruby-lang.org/
    documentation: https://www.ruby-lang.org/en/documentation/
    tracker: https://bugs.ruby-lang.org/
  dependencies:
  - buildrequires:
      platform:
      - el8
    requires:
      platform:
      - el8
  components:
    rpms:
      ruby:
        rationale: An interpreter of object-oriented scripting language
        multilib:
        - x86_64
        buildorder: 101
        ref: stream-ruby-2.5
      rubygem-abrt:
        rationale: ABRT support for Ruby
        buildorder: 102
        ref: stream-ruby-2.5
      rubygem-bundler:
        rationale: Library and utilities to manage a Ruby application's gem dependencies
        buildorder: 102
        ref: stream-ruby-2.5
      rubygem-mysql2:
        rationale: A simple, fast Mysql library for Ruby, binding to libmysql
        buildorder: 102
        ref: stream-ruby-2.5
      rubygem-pg:
        rationale: A Ruby interface to the PostgreSQL RDBMS
        buildorder: 102
        ref: stream-ruby-2.5
      rubygem-bson:
        rationale: Ruby Implementation of the BSON specification
        buildorder: 102
        ref: stream-ruby-2.5
      rubygem-mongo:
        rationale: Ruby driver for MongoDB
        buildorder: 103
        ref: stream-ruby-2.5
  buildopts:
    rpms:
      macros: '%_without_rubypick 1

        %_without_systemtap 1

        %_without_git 1

        %_without_cmake 1

        '
  api:
    rpms:
    - ruby
    - ruby-devel
    - ruby-irb
    - ruby-libs
    - rubygems
    - rubygems-devel
    - rubygem-bigdecimal
    - rubygem-did_you_mean
    - rubygem-io-console
    - rubygem-json
    - rubygem-minitest
    - rubygem-net-telnet
    - rubygem-openssl
    - rubygem-power_assert
    - rubygem-psych
    - rubygem-rake
    - rubygem-rdoc
    - rubygem-test-unit
    - rubygem-xmlrpc
    - rubygem-abrt
    - rubygem-bundler
    - rubygem-mysql2
    - rubygem-pg
    - rubygem-bson
    - rubygem-mongo
  profiles:
    common:
      rpms:
      - ruby
  stream: '2.5'
  name: ruby
  artifacts:
    rpms:
    - ruby-0:2.5.3-104.module+el8.0.0+3250+4b7d6d43.i686
    - ruby-devel-0:2.5.3-104.module+el8.0.0+3250+4b7d6d43.i686
    - ruby-doc-0:2.5.3-104.module+el8.0.0+3250+4b7d6d43.noarch
    - ruby-irb-0:2.5.3-104.module+el8.0.0+3250+4b7d6d43.noarch
    - ruby-libs-0:2.5.3-104.module+el8.0.0+3250+4b7d6d43.i686
    - rubygem-bigdecimal-0:1.3.4-104.module+el8.0.0+3250+4b7d6d43.i686
    - rubygem-bundler-0:1.16.1-3.module+el8+2671+ebcc7ee0.noarch
    - rubygem-bundler-doc-0:1.16.1-3.module+el8+2671+ebcc7ee0.noarch
    - rubygem-did_you_mean-0:1.2.0-104.module+el8.0.0+3250+4b7d6d43.noarch
    - rubygem-io-console-0:0.4.6-104.module+el8.0.0+3250+4b7d6d43.i686
    - rubygem-json-0:2.1.0-104.module+el8.0.0+3250+4b7d6d43.i686
    - rubygem-minitest-0:5.10.3-104.module+el8.0.0+3250+4b7d6d43.noarch
    - rubygem-mongo-0:2.5.1-2.module+el8.0.0+3250+4b7d6d43.noarch
    - rubygem-mongo-doc-0:2.5.1-2.module+el8.0.0+3250+4b7d6d43.noarch
    - rubygem-mysql2-0:0.4.10-4.module+el8.0.0+3250+4b7d6d43.i686
    - rubygem-mysql2-doc-0:0.4.10-4.module+el8.0.0+3250+4b7d6d43.noarch
    - rubygem-net-telnet-0:0.1.1-104.module+el8.0.0+3250+4b7d6d43.noarch
    - rubygem-openssl-0:2.1.2-104.module+el8.0.0+3250+4b7d6d43.i686
    - rubygem-pg-0:1.0.0-2.module+el8.0.0+3250+4b7d6d43.i686
    - rubygem-pg-doc-0:1.0.0-2.module+el8.0.0+3250+4b7d6d43.noarch
    - rubygem-power_assert-0:1.1.1-104.module+el8.0.0+3250+4b7d6d43.noarch
    - rubygem-psych-0:3.0.2-104.module+el8.0.0+3250+4b7d6d43.i686
    - rubygem-rake-0:12.3.0-104.module+el8.0.0+3250+4b7d6d43.noarch
    - rubygem-rdoc-0:6.0.1-104.module+el8.0.0+3250+4b7d6d43.noarch
    - rubygem-test-unit-0:3.2.7-104.module+el8.0.0+3250+4b7d6d43.noarch
    - rubygem-xmlrpc-0:0.3.0-104.module+el8.0.0+3250+4b7d6d43.noarch
    - rubygems-0:2.7.6-104.module+el8.0.0+3250+4b7d6d43.noarch
    - rubygems-devel-0:2.7.6-104.module+el8.0.0+3250+4b7d6d43.noarch
  version: '20190731115525'
  arch: i686
...
---
document: modulemd
version: 2
data:
  summary: Rust
  description: Rust Toolset
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8
      llvm-toolset:
      - rhel8
      rust-toolset:
      - rhel8
    requires:
      platform:
      - el8
      llvm-toolset:
      - rhel8
  profiles:
    common:
      rpms:
      - rust-toolset
  api:
    rpms:
    - cargo
    - cargo-doc
    - cargo-vendor
    - clippy
    - rls
    - rust
    - rust-analysis
    - rust-doc
    - rust-gdb
    - rust-lldb
    - rust-src
    - rust-std-static
    - rust-toolset
    - rustfmt
  components:
    rpms:
      rust-toolset:
        rationale: Meta package for rust-toolset.
        ref: stream-rhel-8
        buildorder: 0
      rust:
        rationale: Rust compiler and tools
        ref: stream-rhel-8
        buildorder: 0
      cargo-vendor:
        rationale: Tool for bundling Rust dependencies
        ref: stream-rhel-8
        buildorder: 1
  stream: rhel8
  name: rust-toolset
  artifacts:
    rpms:
    - cargo-0:1.35.0-2.module+el8.0.1+3282+25f778e4.i686
    - cargo-doc-0:1.35.0-2.module+el8.0.1+3282+25f778e4.noarch
    - clippy-0:1.35.0-2.module+el8.0.1+3282+25f778e4.i686
    - rls-0:1.35.0-2.module+el8.0.1+3282+25f778e4.i686
    - rust-0:1.35.0-2.module+el8.0.1+3282+25f778e4.i686
    - rust-analysis-0:1.35.0-2.module+el8.0.1+3282+25f778e4.i686
    - rust-debugger-common-0:1.35.0-2.module+el8.0.1+3282+25f778e4.noarch
    - rust-doc-0:1.35.0-2.module+el8.0.1+3282+25f778e4.i686
    - rust-gdb-0:1.35.0-2.module+el8.0.1+3282+25f778e4.noarch
    - rust-lldb-0:1.35.0-2.module+el8.0.1+3282+25f778e4.i686
    - rust-src-0:1.35.0-2.module+el8.0.1+3282+25f778e4.noarch
    - rust-std-static-0:1.35.0-2.module+el8.0.1+3282+25f778e4.i686
    - rustfmt-0:1.35.0-2.module+el8.0.1+3282+25f778e4.i686
  version: '20190918173957'
  arch: i686
...
---
document: modulemd
version: 2
data:
  summary: Squid - Optimising Web Delivery
  description: an initial version of the squid caching proxy module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8
    requires:
      platform:
      - el8
  references:
    documentation: http://www.squid-cache.org/Doc/
    tracker: https://bugs.squid-cache.org/index.cgi
  profiles:
    common:
      rpms:
      - squid
  api:
    rpms:
    - squid
  components:
    rpms:
      squid:
        rationale: squid caching proxy
        ref: stream-4
        buildorder: 2
      libecap:
        rationale: library needed by Squid
        ref: stream-1.0
        buildorder: 1
  stream: '4'
  name: squid
  artifacts:
    rpms:
    - libecap-0:1.0.1-2.module+el8.0.0+4045+70edde92.i686
    - libecap-devel-0:1.0.1-2.module+el8.0.0+4045+70edde92.i686
    - squid-7:4.4-5.module+el8.0.0+4045+70edde92.i686
  version: '20190903032511'
  arch: i686
...
---
document: modulemd
version: 2
data:
  summary: Virtualization module
  stream: rhel
  description: A virtualization module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform:
      - el8.0.0
    requires:
      platform:
      - el8
  profiles:
    common:
      rpms:
      - libvirt-daemon-kvm
      - libguestfs
      - libvirt-client
      - libvirt-daemon-config-network
  filter:
    rpms:
    - ocaml-hivex
    - ocaml-hivex-debuginfo
    - ocaml-hivex-devel
    - ocaml-libguestfs
    - ocaml-libguestfs-debuginfo
    - ocaml-libguestfs-devel
    - libssh2-devel
    - libssh2-docs
    - qemu-kvm-tests
  components:
    rpms:
      qemu-kvm:
        rationale: Primary module content
        ref: stream-rhel-rhel-8.0.0
        buildorder: 2
      libiscsi:
        rationale: qemu-kvm dep
        ref: stream-rhel-rhel-8.0.0
        buildorder: 1
      seabios:
        rationale: qemu-kvm dep
        ref: stream-rhel-rhel-8.0.0
        arches:
        - x86_64
        - ppc64le
        buildorder: 1
      sgabios:
        rationale: qemu-kvm dep
        ref: stream-rhel-rhel-8.0.0
        arches:
        - x86_64
        - ppc64le
        buildorder: 1
      SLOF:
        rationale: qemu-kvm dep
        ref: stream-rhel-rhel-8.0.0
        arches:
        - ppc64le
        buildorder: 1
      libssh2:
        rationale: qemu-kvm dep
        ref: stream-rhel-rhel-8.0.0
        buildorder: 1
      libvirt:
        rationale: Primary module content
        ref: stream-rhel-rhel-8.0.0
        buildorder: 3
      libvirt-python:
        rationale: Primary module content
        ref: stream-rhel-rhel-8.0.0
        buildorder: 4
      libvirt-dbus:
        rationale: libvirt-dbus is part of the virtualization module
        ref: stream-rhel-rhel-8.0.0
        buildorder: 4
      perl-Sys-Virt:
        rationale: Primary module content
        ref: stream-rhel-rhel-8.0.0
        buildorder: 4
      netcf:
        rationale: libvirt dep
        ref: stream-rhel-rhel-8.0.0
        buildorder: 1
      hivex:
        rationale: libguestfs dep
        ref: stream-rhel-rhel-8.0.0
        buildorder: 1
      supermin:
        rationale: libguestfs dep
        ref: stream-rhel-rhel-8.0.0
        buildorder: 2
      libguestfs:
        rationale: Primary module content
        ref: stream-rhel-rhel-8.0.0
        buildorder: 4
      libguestfs-winsupport:
        rationale: Primary module content
        ref: stream-rhel-rhel-8.0.0
        buildorder: 5
      nbdkit:
        rationale: Primary module content
        ref: stream-rhel-rhel-8.0.0
        buildorder: 5
  name: virt
  artifacts:
    rpms:
    - hivex-0:1.3.15-7.module+el8.0.0+4084+cceb9f44.i686
    - hivex-devel-0:1.3.15-7.module+el8.0.0+4084+cceb9f44.i686
    - libguestfs-winsupport-0:8.0-3.module+el8.0.0+4084+cceb9f44.i686
    - libiscsi-0:1.18.0-7.module+el8.0.0+4084+cceb9f44.i686
    - libiscsi-devel-0:1.18.0-7.module+el8.0.0+4084+cceb9f44.i686
    - libiscsi-utils-0:1.18.0-7.module+el8.0.0+4084+cceb9f44.i686
    - libssh2-0:1.8.0-7.module+el8.0.0+3075+09be6b65.1.i686
    - libssh2-0:1.8.0-8.module+el8.0.0+4084+cceb9f44.1.i686
    - libssh2-devel-0:1.8.0-7.module+el8.0.0+3075+09be6b65.1.i686
    - libssh2-devel-0:1.8.0-8.module+el8.0.0+4084+cceb9f44.1.i686
    - libssh2-docs-0:1.8.0-7.module+el8.0.0+3075+09be6b65.1.noarch
    - libssh2-docs-0:1.8.0-8.module+el8.0.0+4084+cceb9f44.1.noarch
    - libvirt-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-admin-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-admin-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-admin-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-admin-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-bash-completion-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-bash-completion-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-bash-completion-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-bash-completion-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-client-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-client-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-client-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-client-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-daemon-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-daemon-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-daemon-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-daemon-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-daemon-config-network-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-daemon-config-network-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-daemon-config-network-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-daemon-config-network-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-daemon-config-nwfilter-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-daemon-config-nwfilter-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-daemon-config-nwfilter-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-daemon-config-nwfilter-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-daemon-driver-interface-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-daemon-driver-interface-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-daemon-driver-interface-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-daemon-driver-interface-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-daemon-driver-network-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-daemon-driver-network-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-daemon-driver-network-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-daemon-driver-network-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-daemon-driver-nodedev-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-daemon-driver-nodedev-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-daemon-driver-nodedev-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-daemon-driver-nodedev-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-daemon-driver-nwfilter-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-daemon-driver-nwfilter-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-daemon-driver-nwfilter-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-daemon-driver-nwfilter-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-daemon-driver-secret-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-daemon-driver-secret-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-daemon-driver-secret-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-daemon-driver-secret-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-daemon-driver-storage-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-daemon-driver-storage-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-daemon-driver-storage-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-daemon-driver-storage-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-daemon-driver-storage-core-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-daemon-driver-storage-core-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-daemon-driver-storage-core-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-daemon-driver-storage-core-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-daemon-driver-storage-disk-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-daemon-driver-storage-disk-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-daemon-driver-storage-disk-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-daemon-driver-storage-disk-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-daemon-driver-storage-gluster-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-daemon-driver-storage-gluster-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-daemon-driver-storage-gluster-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-daemon-driver-storage-gluster-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-daemon-driver-storage-iscsi-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-daemon-driver-storage-iscsi-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-daemon-driver-storage-iscsi-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-daemon-driver-storage-iscsi-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-daemon-driver-storage-logical-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-daemon-driver-storage-logical-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-daemon-driver-storage-logical-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-daemon-driver-storage-logical-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-daemon-driver-storage-mpath-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-daemon-driver-storage-mpath-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-daemon-driver-storage-mpath-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-daemon-driver-storage-mpath-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-daemon-driver-storage-rbd-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-daemon-driver-storage-rbd-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-daemon-driver-storage-rbd-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-daemon-driver-storage-rbd-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-daemon-driver-storage-scsi-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-daemon-driver-storage-scsi-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-daemon-driver-storage-scsi-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-daemon-driver-storage-scsi-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-dbus-0:1.2.0-3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-devel-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-devel-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-devel-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-devel-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-docs-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-docs-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-docs-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-docs-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-libs-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-libs-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-libs-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-libs-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - libvirt-nss-0:4.5.0-23.1.module+el8.0.0+3151+3ba813f9.i686
    - libvirt-nss-0:4.5.0-23.2.module+el8.0.0+3213+f56c86d8.i686
    - libvirt-nss-0:4.5.0-23.3.module+el8.0.0.z+3418+a72cf898.i686
    - libvirt-nss-0:4.5.0-24.3.module+el8.0.0+4084+cceb9f44.i686
    - nbdkit-bash-completion-0:1.4.2-5.module+el8.0.0+4084+cceb9f44.noarch
    - netcf-0:0.2.8-11.module+el8.0.0+4084+cceb9f44.i686
    - netcf-devel-0:0.2.8-11.module+el8.0.0+4084+cceb9f44.i686
    - netcf-libs-0:0.2.8-11.module+el8.0.0+4084+cceb9f44.i686
    - ocaml-hivex-0:1.3.15-7.module+el8.0.0+4084+cceb9f44.i686
    - ocaml-hivex-devel-0:1.3.15-7.module+el8.0.0+4084+cceb9f44.i686
    - perl-Sys-Virt-0:4.5.0-5.module+el8.0.0+4084+cceb9f44.i686
    - perl-hivex-0:1.3.15-7.module+el8.0.0+4084+cceb9f44.i686
    - python3-hivex-0:1.3.15-7.module+el8.0.0+4084+cceb9f44.i686
    - python3-libvirt-0:4.5.0-2.module+el8.0.0+4084+cceb9f44.i686
    - ruby-hivex-0:1.3.15-7.module+el8.0.0+4084+cceb9f44.i686
    - seabios-bin-0:1.11.1-4.module+el8.0.0+4084+cceb9f44.noarch
    - seavgabios-bin-0:1.11.1-4.module+el8.0.0+4084+cceb9f44.noarch
    - sgabios-1:0.20170427git-3.module+el8.0.0+4084+cceb9f44.i686
    - sgabios-bin-1:0.20170427git-3.module+el8.0.0+4084+cceb9f44.noarch
  version: '20190917151632'
  arch: i686
...
